@charset "utf-8";
/* 
	about.css
	「ドリームクラブGogo.とは？」のレイアウト用

============================================================ */
.about #ContentsInner {
	padding: 0;
}
#AboutIndex {
	width: 1240px;
	height: 742px;
	position: relative;
	top: 5px;
	margin: 0 -120px;
	background: url(../images/about/bck.png) no-repeat left -255px;
}
#AboutIndex h2 {
	position: absolute;
	left: 78px;
	top: 122px;
}
#AboutIndex p.text {
	position: absolute;
	left: 346px;
	top: 122px;
}
#AboutIndex .image01 {
	position: absolute;
	left: 934px;
	top: 62px;
}
#AboutIndex .image02 {
	position: absolute;
	left: 147px;
	top: 370px;
}
#AboutIndex .image03 {
	position: absolute;
	left: 889px;
	top: 422px;
}